<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="MissingDefaultResource">

    <corners android:radius="@dimen/platform_dp_23" />
    <gradient
        android:endColor="#48CC95"
        android:startColor="#61CEAC" />
</shape>